[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "בָּרָ֖ד",
      "strong": [
        "H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "הַ⁠בָּרָ֖ד",
      "strong": [
        "d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "בָרָ֖ד",
      "strong": [
        "H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "וּ⁠בָרָ֔ד",
      "strong": [
        "c:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "בָּרָ֖ד",
      "strong": [
        "H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "בָרָ֔ד",
      "strong": [
        "H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "הַ⁠בָּרָ֑ד",
      "strong": [
        "d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "הַ⁠בָּרָ֜ד",
      "strong": [
        "d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "הַ⁠בָּרָ֔ד",
      "strong": [
        "d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "בָּרָֽד",
      "strong": [
        "H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "וּ⁠בָרָ֑ד",
      "strong": [
        "c:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "וְ⁠הַ⁠בָּרָד֙",
      "strong": [
        "c:d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "וְ⁠הַ⁠בָּרָ֔ד",
      "strong": [
        "c:d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "וְ⁠הַ⁠בָּרָ֛ד",
      "strong": [
        "c:d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "הַ⁠בָּרָ֔ד",
      "strong": [
        "d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "הַ⁠בָּרָֽד",
      "strong": [
        "d:H1259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "hail",
      "quote": "הַ⁠בָּרָ֑ד",
      "strong": [
        "d:H1259"
      ],
      "occurrence": 1
    }
  }
]